unit uFormasPagoPlazosController;

interface

uses
  Windows, Forms, Classes, Controls, Contnrs, SysUtils, uDADataTable,
  uBizFormasPago, uBizFormasPagoPlazos, uIDataModuleFormasPago,
  uControllerBase;
  
type
  IFormasPagoPlazosController = interface(IControllerBase)
  ['{3FCE2A31-9783-45F9-96D6-1157165AB8DB}']
  end;

  TFormasPagoPlazosController = class(TControllerBase, IFormasPagoPlazosController)
  end;

implementation

{ TFormasPagoPlazosController }

uses
  uEditorRegistryUtils, uDataModuleFormasPago,
  cxControls, schFormasPagoClient_Intf;

end.
